
Katello - Bug #7109

after adding another repo to a product, the products list shows Sync Status as "Never synced"

08/15/2014 11:37 AM - Thomas McKay

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

To reproduce:

1) Enable a repo in RHEL, sync it on products page by clicking through to the repo itself

2) Note that the products page shows "Last synced about _ ago"

3) Enable another repo in RHEL then return to the products page

4) Note that the Sync Status column for RHEL now says "Never synced"

Suggest changing to:

Never synced: 1 repository

Finished: 1 repository

History

#1 - 08/15/2014 02:17 PM - Eric Helms

- Difficulty set to trivial

- Triaged changed from No to Yes

#2 - 12/21/2015 03:28 PM - Eric Helms

- translation missing: en.field_release set to 86

#3 - 02/16/2016 09:26 PM - Eric Helms

- translation missing: en.field_release changed from 86 to 114

#4 - 08/28/2019 07:59 PM - John Mitsch

- Status changed from New to Rejected

- Target version deleted (Katello Backlog)

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.
